from distutils.core import setup
from distutils.extension import Extension
from Cython.Distutils import build_ext
import Cython.Compiler.Options
import os

Cython.Compiler.Options.old_style_globals = True

setup(name='cpaut',
	version='0.1',
	description="Charles Paperman's Automata Theory and Research code",
	author='Charles Paperman',
	author_email='charles.paperman@liafa.univ-paris-diderot.fr',
	url='http://www.liafa.univ-paris-diderot.fr/~paperman/',
    license = "GPL v2",
	packages=['cpaut'],

    cmdclass = {'build_ext': build_ext}
)

